/*-- quick-search-bar -- */

.quick-search-bar {
    top: 50%; /*  use % or px to make room for text or use 50% to center if no text */
}



/*-- START Testimonial Slider --*/

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
/*-- END Testimonial Slider --*/

#navbar-primary .navbar-nav {
    background: #ffffff;
    width: 100%;
    text-align: center;
}

#navbar-primary .navbar-nav > li {
    display: inline-block;
    float: none;
}

#navbar-primary .navbar-nav > a {
    padding-left: 30px;
    padding-right: 30px;
}

body {
    font-family: 'Judson', serif;
}


footer {
    min-height: 0px;
}

.listing-address {
    font-size: 1.5vh;
}

.text-center {
    padding-bottom: 20px;
}

h1, h2, h3, h4, h5, h6, body {
    font-family: 'Open Sans', sans-serif;
}

.navbar {
    border-top: none;
}